\section{ОБЗОР ИСПОЛЬЗУЕМЫХ ТЕХНОЛОГИЙ}%
\label{sub:tech:technologies_review}

\subimport{subsections/used_languages/}      {used_languages}
\subimport{subsections/languages_comparing/} {languages_comparing}
\subimport{subsections/roslyn/}              {roslyn}
\subimport{subsections/dev_env/}             {dev_env}
